# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\xampp\htdocs\phpTask\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
